- var tabs = { users: __('people_m'), posts: __('post_m'), interests: __('interest_m'),  events: __('event_m') }

#Tabs.Favorites
  .tabs-menu.a-activeItem
    for val, key in tabs
      span.Fsg.item(href= '#'+key, class= (key === 'users'? 'active' : null ) )= val
  #tabs_container
    for val, key in favorites
      div(style="width: 100%", id= key, class= Tools.capitalize(key))
        case key

          when 'users'
            for item in val
              .User.UL
                .icon-favs.Fsg.active.a-userToFavorites(data-user-id= item.id)
                
                if item.avatar
                  a(href="/user/#{item.id}")
                    img.avatar(src= item.avatar)
                else
                  a(href="/user/#{item.id}")
                    img.avatar(src="/images/icons/default_avatar_big.png")

                .IB
                  a.Fsb(href="/user/#{item.id}")= item.last_name+' '+item.first_name+( item.second_name? ' '+item.second_name : '' )
                  .button.press.a-popup-newMessage(data-user-id= item.id)= __('write_message')

          when 'posts'
            for item in val
              .Post.UL
                .icon-favs.subscribed.a-subscribeToPost(data-post-id= item.id)
                a.title(href="/post/#{item.id}")= item['title_'+locale]
                if item.tags.length
                  .Tag
                    img.icon-tag(src="/images/icons/tag.png")
                    for tag in item.tags
                      a.item-tag(href= '/tag/'+tag.id)= tag['name_'+locale]

          when 'interests'
            for item in val
              .Tag.UL(style="margin-bottom: 15px")
                .icon-favs.in_interests.a-subscribeToTag(data-tag-id= item.id)
                a.name(href="/tag/#{item.id}")= item['name_'+locale]

          when 'events'
            for item in val
              .Event.UL(style="margin-bottom: 15px")
                .icon-favs.subscribed.a-subscribeToEvent(style="position: absolute; bottom: 10px; right: 0", data-event-id= item.id)
                datetime.date= Transform.date_to_string(item.date, locale)
                a.name(href= "/event/"+ item.slug)= item.name